16 berichten aan het bekijken - 1 tot 16 (van in totaal 16)
  • Q:
    Bijdrager
    Mattheus

    OS9 installeren

    Een goede vriend van mij heeft een G4 1.25. Daarop draait hij OS10.3.2. Nu wil hij graag OS9 installeren op een aparte harde schijf om op die manier de computer helemaal in een OS9 omgeving te kunnen laten opstarten. Echter als hij de installatie-schijf van OS9 in zijn G4 drukt krijgt hij de volgende melding: Dit programma kan niet op uw computer worden gebruikt.

    Bijdrager
    KarelWillem

    Ja, dat betekent ehm… ‘dat die installatieschijf niet geschikt is voor zijn computer’.

    Maar dat hadden jullie vast al begrepen.

    In Nederlands wil dat zeggen dat die schijf niet de schijf is die ooit bij zijn computer geleverd is.
    Je moet dus de origineel bijgeleverde OS9 schijf hebben of een stand-alone versie van OS9.

    Bijdrager
    van Deijnen

    Zover ik weet, de nieuwe maccies (g4 1ghz en hoger) KUNNEN niet meer worden opgestart onder os9… ik heb een imac g4 1ghz, en die kan nog wel, maar sneller niet meer nie nee

    dusch, os9 alleen als extratje kan wel, maar niet meer als hoofd-systeem

    Bijdrager
    Mattheus

    Ik meende altijd dat zijn G4 de laatste was die nog onder OS 9 geboot kon worden. Hij wil feitelijk gewoon de mogelijk hebben om te kunnen kiezen uit twee opstartschijven; 1 met 10.3 en de ander met 9.2. Hij heeft ook speciaal daarvoor een vrije harde schijf in zijn G4 zitten waarop 9.2 moet komen te staan.

    Bijdrager
    TonE

    Alle G4’s met uitzondering van de Firewire 800 series kunnen in OS9 opgestart worden.
    Met een retail versie van OS 9.22, (moet geloof ik wel 9.22 zijn) zou je altijd op een G4 OS9, al was het alleen maar voor de “classic” omgeving OS 9 moeten kunnen installeren.

    Bijdrager
    MegaChriz
    ”TonE”

    Alle G4’s met uitzondering van de Firewire 800 series kunnen in OS9 opgestart worden.

    Er zijn meerdere G4’s die niet in OS9 gestart kunnen worden. Mijn Mac Mini kan ook niet in OS9 worden opgestart en dat is er één uit de Firewire 400 series. Wel kan OS9 worden gestart in de Classic omgeving.

    ”EveryMac.com”

    Firewire Ports: 1 (400)
    (…)
    The Mac mini G4 models are capable of using MacOS 9 applications within the MacOS X “Classic” environment. They cannot boot into MacOS 9.

    Bron

    Bijdrager
    MegaChriz

    Het kan ook zijn dat de G4 OS9 niet ondersteund, maar OS 9.22 wel.
    Wat voor Mac is het? Als het een PowerMac G4/1.25 is, dan kan het zijn dat je een OS 9.2.2 CD nodig hebt.

    ”EveryMac.com”

    Supported MacOS: 9.2.2, X v.10.2+

    Ik heb ooit eens geprobeerd om System 7.1 te installeren op mijn PowerMac 7200, maar daarvan kon de computer niet opstarten omdat de systeemsoftware niet geschikt zou zijn voor die Mac (te veel verouderd). System 7.6 deed het wel op die Mac.
    Ik heb geen idee of dit ook geldt voor Mac OS 9, maar het zou kunnen.

    Bijdrager
    Bas Schoutsen

    > OS 9.2.1 ‘Powerbook G4 install CD’ <

    Ik heb zelf een OS 9.2.1 installatie CD voor de G4 Powerbook. Kan deze ook op een G3 PowerMac geïnstalleerd worden? Dit is me één keer gelukt (met beide een OS9 werkomgeving en classic support in OSX), met behulp van de Systeem Voorkeuren – Opstartschijf keuze (opstarten vanaf OS9 CD), maar zou dit ook moeten lukken door middel van de c toets tijdens een normale OSX opstart procedure? Bij mij bleef het systeem hangen met een muiswijzer linksboven. toen ik met de c toets bovengenoemde OS9 CD op probeerde te starten.

    Groet,
    Bas

    Bijdrager
    fractalfrenzy

    wel nog maar 1 keer geprobeerd, maar bij mij wou 9 zelfs niet on der Tiger in classic lopen. En ik wou zo graag m’n ouwe propellorheads rebirth nog’s open gooie:)

    Bijdrager
    Bas Schoutsen

    Je hebt ook geprobeerd om vanaf de OS9 installatie CD op te starten? (Door c ingedrukt te houden tijdens het opstarten of het in te stellen in OSX om vanaf de OS9 CD te starten.) Waar ging het mis?

    Moderator
    Poezenbeest

    Als je een werkende Classic hebt werken onder OSX, dan zou je eens moeten proberen om in de systeemvoorkeuren de opstartschijf te veranderen. Als je even wacht , dan zie je je harde schijf er twee keer instaan, namelijk met de systeemmap van OS9 en die van OSX.

    Als je nu die van OS9 selecteert, dan start je in OS9 op.

    Als het niet werkt, of hij loopt vast tijdens het opstarten, dan hou je tijdens het herstarten de X ingedrukt om een start vanaf OSX te forceren.

    Bijdrager
    Pivni Pes

    Ik ben er net achter gekomen dat OS9 wel op mijn PowerMac G4 MDD geïnstalleerd kan worden.
    Alleen moet dit wel versie 9.2.2 zijn, gisteren 234KM gereden om OS9.2 bij iemand te kopen.
    Dit was voor niks, want het was versie 9.2.1:(
    (handig compatibiliteit lijstje)
    Nu maar mijn hoop op iemand uit Antwerpen gevestigd, hij heeft wel 9.2, maar ik weet niet of het 9.2.2 is.

    Als ik nou mij schijf in een iets oudere PowerMac plaatst, dan OS9.2.1 installeert, update naar 9.2.2, en
    de schijf weer terug plaats in mijn MDD G4.
    Zo dat werken of krijg ik zo een instabiel systeem?
    (misschien met drivers die niet kloppen ofzo)

    Bijdrager
    Oppie

    Lijkt me dat dat probleemloos moet kunnen; er is maar één versie OS 9.2.2
    Maar waarom per se zo’n verouderd OS erop?

    Bijdrager
    Pivni Pes

    PDF RIP software van Agfa draait alleen op OS9, een fan OS9 ben ik nooit geweest.
    In classic krijg ik de RIP software nog niet echt aan de gang, het start wel op, maar op een
    of andere manier vindt hij de accuset dan niet.
    Zou dit wel werken, dan heb ik dit het liefste.

    Hoe kan ik het beste een schone installatie doen van OS9 in de classic omgeving?

    Bijdrager
    Oppie
    ”Pivni

    Hoe kan ik het beste een schone installatie doen van OS9 in de classic omgeving?

    Gewoon het OS 9.2.2 mapje van de cd/dvd op de HD van je Mac slepen, op root leven (dus op HD niveau, waar ook de map Users, System e.d. staan). Dat moet het doen.

    Bijdrager
    Pivni Pes

    Dat dacht ik ook, maar dat werkte toch niet zo als ik hoopte.
    (Ik heb dan wel alleen de systeemmap gekopieerd)

    Na het opstarten van classic kreeg ik de melding bij werken, vrij normaal nog.
    Na dat het was bij gewerkt kreeg ik in classic een melding versleept mag of had kunnen worden.
    De precieze melding kan ik nu even niet na gaan, ik heb de Mac afgekoppelt om dat ik Ubuntu aan het
    installeren ben op een PC.
    Die melding plaats ik vanavond of morgen vroeg even.

16 berichten aan het bekijken - 1 tot 16 (van in totaal 16)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.